Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

Перевод для phpBB Garage

Ответы на вопросы, связанные с локализацией модов для phpBB 2.0.x
awp
phpBB 1.0.0
Сообщения: 2
Стаж: 12 лет 5 месяцев

Re: Перевод для phpBB Garage

Сообщение awp »

boriss писал(а):То, что я смог перевести....
Спасибо.С миру по нитке и соберем переводик. :)

Вернуться в «Локализация модов для phpBB 2.0.x»